import datetime

#登録機能画面作成
def makepage_input():

  #埋め込み：現在日時
  dt_now = datetime.datetime.now()
  date_content = dt_now.strftime('%Y年%m月%d日')

  #埋め込み：<option>
  option_content = ''
  for n in range(5):
    option_content += '<option value="' + str(n) + '">〇〇並</option>'

  #HTMLファイルを開く
  with open('sub_input.html', mode='r', encoding='utf-8') as f:
    file = f.read()

  #<body>内容を出力
  html_Text = file.format( 
    embed_now_date = date_content ,
    embed_item_list = option_content
  )

  return html_Text